local fn = _gn(0xeb1c6dd)
--- Creates a volume where water effects do not apply.
-- Useful for preventing water collisions from flooding areas underneath them.
-- This has no effect on waterquads, only water created from drawables and collisions.
-- Don't create volumes when your local ped is swimming (e.g. use IS_PED_SWIMMING in your scripts before you call this)
-- @param xMin The min X component of the AABB volume where water does not affect the player.
-- @param yMin The min Y component for the AABB volume.
-- @param zMin The min Z component for the AABB volume.
-- @param xMax The max X component for the AABB volume.
-- @param yMax The max Y component for the AABB volume.
-- @param zMax The max Z component for the AABB volume.
function Global.CreateDryVolume(xMin, yMin, zMin, xMax, yMax, zMax)
	return _in2(fn, xMin, yMin, zMin, xMax, yMax, zMax, _ri)
end
